/* ************************************************************************************************** */
/*                       CSS by Norm Douglas                                                          */
/*                         Netreach                                                                   */
/*																									  */
/*																									  */
/* ************************************************************************************************** */
/* CONTENT CSS 																						  */
/* ************************************************************************************************** */


body {
	font-family:arial;
	color: #646464;
	font-size: 14px;
	margin:0
}
h1 {
}
h2 {
}
h3 {
}
p {
}
a:link,
a:active,
a:visited {
color: #646464;
}
a:hover {

}
a img {
	border:none;
}



/* ************************************************************************************************** */
/* TEMPLATE LAYOUT CSS - DEFINE YOUR OWN TEMPLATE STYLES HERE										  */
/* ************************************************************************************************** */
#wrapper {
	width: 960px;
	margin:auto;
}
#header {
	width: 960px;
	height:270px;
	background:url(../images/header.jpg) no-repeat;
}
#search {
    position: relative;
    top: 20px;
    right: 30px;
}
#tagline {
    color: #a10d59;
    font-size: 14px;
    position: relative;
    top: 30px;
    width: 405px;
    right: 30px;
}
#topmenu {
    position: relative;
    width: 800px;
    top: 47px;
    right: -10px;
}
#logo {
    float: left;
    height: 85px;
    margin-left: 70px;
    width: 195px;
}
#body {
	width:960px;
}
#breadcrumbs {
	padding-right:30px;
}
#content {
    float: right;
    margin: 5px;
	width: 630px;
}
#left {
	float: left;
    width: 275px;
}
#pagefooter {
    float: right;
}
#footer {
    float: right;
	clear: both;
	height:50px;
	width: 960px;
}


/* Main menu styling */
.menu {float: right;}
.menu  li {list-style:none;display:inline-block; margin-left:5px; border-left:1px solid  #646464; height:20px;}
.menu li a {margin-left:5px; text-decoration:none; font-size:16px;color:#646464;}
.menu li.active a{
    background: url("../images/menu-active.png") no-repeat transparent center bottom ;
    color: #A10D59;
    font-weight: bold;
    padding-bottom: 21px;
}
.menu li:hover a{color:#a10d59;}
.menu li.item-479{border:none;} 

/*General Styling*/
.readmore {
    background: url("../images/button.png") no-repeat scroll right top transparent;
    float: left;
    height: 24px;
    padding: 4px 12px 0 0;
    width: 65px;
}
.readmore > a {
    color: #646464;
    text-decoration: none;
	font-size:13px;
	font-weight:bold;
}
.readmore > a:hover{
	color:#A10D59;
}
.button {
    position: relative;
    right: -25px;
    top: 4px;
}
.contact .button, .news_button, .myButton {
    background: url("../images/button.png") no-repeat;
    border: medium none;
    color: #646464;
    float: left;
    font-family: arial;
    font-weight: bold;
    height: 24px;
    padding-right: 9px;
    position: static;
    text-align: right;
    width: 65px;
}
.myButton {
    border-style: none;
    float: left;
}
.input-box {
    border-radius: 25px 25px 25px 25px;
    border: 2px solid #F0F0F0;
    width: 220px;
    height: 25px;
    padding-right: 10px;
    margin-bottom: 10px;
	color: #646464;
    font-family: arial;
    font-size: 14px;
    font-weight: bold;
}

.rsform-input-box {
    border: 2px solid #F0F0F0;
    border-radius: 25px;
    color: #646464;
    font: bold 14px arial;
    height: 25px;
    margin-bottom: 10px;
    padding-right: 10px;
    width: 220px;
}
.rsform-submit-button {
    background: url("../images/button.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: 0 none;
    color: #646464;
    float: left;
    font: bold 14px arial;
    height: 24px;
    padding-right: 9px;
    position: static;
    text-align: right;
    width: 65px;cursor: pointer;
}
.formError {
    position: relative;
    top: -10px;
}

.form-tnx {
    font-size: 18px;
    font-weight: bold;
    text-align: center;
}
.contact .form-tnx {
    margin-bottom: 25px;
}
#left .reform-block.reform-block-send {
    height: 24px;
    margin-bottom: 10px;
}

.rsform-text-box {
    border: 2px solid #F0F0F0;
    border-radius: 10px;
    color: #646464;
    font: bold 14px arial;
    height: 103px;
    margin-bottom: 20px;
    margin-right: 30px;
    padding-right: 10px;
    padding-top: 5px;
    resize: none;
    width: 290px;
}
.contact-col-1, .contact-col-2 {
    display: inline-block;
    vertical-align: top;
}
#search .search .inputbox {
    background: url("../images/search.png") no-repeat scroll right bottom transparent;
    border: medium none;
	height:41px;
	width:179px;
	padding-right: 7px;
}
.search .phrases, .search .only, .search  .word {
    display: none;
}
.word .button {
    right: 0;
    top: 0;
}
.word {
    border: 0 none;
    padding: 0;
}
textarea:focus, input:focus{
    outline: none;
}
.pagination {
    float: right;
    width: 605px;
}
.leading-0 {width: 605px;}
.leading-1 {width: 605px;}
.leading-2 {width: 605px;}
/* .checkbox {
	width: 19px;
	height: 25px;
	padding: 0 5px 0 0;
	background: url(../images/checkbox.png) no-repeat;
	display: block;
	clear: right;
	float: right;
} */
.pathway {
	color: #646464;
}
.mceContentBody {
	background:white;
	height:100%
}
/*styling for left sidebar*/
.moduletable {
    background: url("../images/mod-sep.jpg") no-repeat scroll center bottom transparent;
    padding-bottom: 15px;
}
.moduletable.fb {
    background: none repeat scroll 0 0 transparent;
}
.custom.fb {
    position: relative;
    right: 60px;
}
.moduletable.model {
    height: 300px !important;
	margin-top: 15px;
}
.moduletable_model h3 {margin-bottom:-31px}
#left h3 {
    color: #A10D59;
    font-size: 18px;
    font-weight: bold;
    margin-right: 20px;
    margin-top: 0;
}
#left .custom.contact {
    margin-right: 20px;
}
.custom.store-left{
	background: url("../images/shop-box.jpg") no-repeat scroll 19px 48px transparent;
    height: 190px;
    margin: 5px;
    width: 300px;
}
.store-left a {
    background: url("../images/button.png") no-repeat scroll 14px -1px transparent;
    color: #646464;
    float: left;
    font-size: 12px;
    font-weight: bold;
    height: 26px;
    left: 15px;
    padding-right: 8px;
    padding-top: 3px;
    position: relative;
    text-decoration: none;
    top: 115px;
    width: 69px;
}
/*Styling for studies page*/
.studies .readmore {
	position: absolute;
    right: 105px;
    top: 540px;
	font-weight:bold;
	font-size:13px;
}
.item.column-3 .readmore {
    background: url("../images/button-blackwhite.png") no-repeat scroll right top transparent;
	margin: 0;
}
.studies h2 {
    font-size: 18px;
    text-align: center;
}
.item {
    float: right;
	position:relative;
}
.item.column-1 {
    width: 252px;
}
.item.column-1 p {
    margin: 0 40px;
}
.item.column-2 {
    width: 208px;
	margin-left: 7px;
}
.item.column-2 > p {
    margin: 0 20px;
}
.item.column-3 {
    width:160px;
}
.studies .img-fulltext-right > img {
    float: right;
    margin-left: 10px;
}
.item-page.studies h2 {
    color: #A10D59;
    text-align: right;
}
.item-page.studies {
    margin-right: 20px;
}
/*Styling for articles page*/
.articles .img-intro-right {
    float: right;
	margin-left:10px;
}
.img-fulltext-right {
    float: right;
	margin-left:10px;
}
.leading-0 {position: relative;float: right;}
.leading-1 {position: relative;float: right;}
.leading-2 {position: relative;float: right;}
.blog.articles {
    margin-right: 25px;
}
.articles .img-intro-right {
    border: 1px solid #9D9D9D;
    float: right;
    margin: 0 0 25px 15px;
	padding:1px;
}
.articles .item-separator {
    background: url("../images/seperator.jpg") no-repeat scroll right center transparent;
    float: right;
    height: 10px;
    width: 540px;
	margin-bottom: 10px;
}
.articles .readmore {
    bottom: 10px;
    left: 25px;
    position: absolute;
}
.articles .items-leading p {
    margin-top: 0;
}
.articles h2 {
    font-size: 16px;
    margin: 0;
	color: #A10D59;
}

dl {
    font-weight: bold;
}
.articles .pagination li {
    display: inline-block;
    margin: 10px;
}
.articles .pagination ul {
    text-align: center;
	font-weight: bold;
}
.articles .pagination ul a {
    color: #646464;
}
.pagcurrent {
    background: url("../images/pageing-bg.jpg") no-repeat scroll 0 0 transparent;
    height: 24px;
    width: 24px;
	padding-top:4px;
	color:white;
}
/*Styling for services page*/
.item-page.services {
    margin-right: 25px;
}
.item-page.services h3 {
    color: #A10D59;
	margin-top: 25px;
}
.services li {
    display: inline-block;
    margin: 0 5px;
}
.no2 > h3 {
    margin-top: 85px !important;
}
.no3 > h3 {
    margin-top: 108px !important;
}
.no4 > h3 {
    margin-top: 80px !important;
}
.no4 p a {
    color: #646464;
    text-decoration: none;
	background: url("../images/button.png") no-repeat scroll right top transparent;
    float: left;
    height: 24px;
    padding: 4px 12px 0 0;
    width: 65px;
}
/*styling for contact page*/
.item-page.contact{
	margin-right:25px;
}
.item-page.contact a{
	color:#646464;
}
.input-box.area {
    border-radius: 10px 10px 10px 10px;
    height: 116px;
    padding-top: 5px;
    width: 290px;
	resize:none;
}
.footer {
    background: url("../images/contactUs-fotter.jpg") repeat scroll 0 0 transparent;
    height: 144px;margin-top: -25px;
}
.footer .myButton {
    float:left;
	left: 35px;
    position: relative;
    top: -55px;
}
/* Styling for News Page*/
.filters {
    border: medium none;
}
/* Site Map Page */
#xmap {
    background: url("../images/gallery-video-fotter.jpg") no-repeat center bottom;
    padding-bottom: 100px;
}